Subject: Norton and Crispin: Songsmith

From: [email-masked] (Dani Zweig)
Date: Thu, 20 Aug 92 18:45:51 GMT

"Songsmith" is a new Witch World novel, by Andre Norton and AC Crispin.
Fans of the Witch World novels will want to read it.  Those who are just
interested in a good read, and don't particularly care who married whom
and how many children they had will do as well do give it a miss.

The book doesn't read like one of Andre Norton's; it reads like that of a
less-skilled writer who is trying to imitate Norton's style.  And the
plotting is sloppy, consisting as does of a succession of incidents linked
by coincidence and writer's fiat.

It's not precisely bad, but it's not good either.  Well, it's better than
"Quag Keep...

-----
Dani Zweig
[email-masked]

   'T is with our judgements as our watches, none
   Go alike, yet each believes his own
		--Alexander Pope